html, body{width:100%;height:100%;}
body{color:#606060;font-family:Tahoma;font-size:14px;margin:0;padding:0;background-color:#eeeeee;min-width:320px;}
h1, h2, h3, h4, ul, ol, li, dl, dt, dd{margin:0;padding:0;}
a{outline:none;color:#0080c0;}
a:hover{color:#87ba09;}
img{border:none;}
div{box-sizing:border-box;}
#page > .right li, #page > .left li, #foot li{list-style:none;}
#top_plitka li{list-style:none;}
.top-poisk-bl-all{clear:both;overflow:hidden;}
.top-poisk-bl1{width:70%;display:inline-block;vertical-align:middle;}
.top-poisk-bl2{display:inline-block;vertical-align:middle;text-align:left;margin-left:10px;}
div.content img.left{float:left;margin:0 15px 15px 0;}
div.content img.right{float:right;margin:0 0 15px 15px;}
div.content p img.left,
div.content p img.right{margin-top:15px;}
div.content ol{margin-left:24px; margin-bottom: 10px;}
div.content ol li{margin-bottom: 10px;}
table{border-collapse:collapse;}
td, th, input, select, textarea{color:#606060;font-family:Tahoma;font-size:15px;}
input[type='radio'],
input[type='checkbox']{margin:3px 5px 0 0;}
form#bonus_payment input[type='text']{margin:0 5px;width:50px;}
form ul{list-style:none;}
div.content form{}
div.content form h4,
div.content form div{padding:8px 0;}
div.content form h4,
div.content form label{margin:0 15px;display:block;}
div.content form h4.form_element,
div.content form div.form_element{background-color:#f3f3f3;}
div.content form h4.form_element2,
div.content form div.form_element2{background-color:#CCFFFF;}
div.content form h4.form_element2:hover,
div.content form div.form_element2:hover{background-color:#99CCFF;}
div.content form div.form_element3:hover{background-color:#99CCFF;}
div.content form h4.form_element3,
div.content form div.form_element3{background-color:#FFFF99;}
div.content form h4.form_element4,
div.content form div.form_element4{background-color:#FFFF99;}
#newadressstyle:checked ~ div.content form h4.form_element4,
#newadressstyle:checked ~ div.content form div.form_element4{background-color:red;}
div.content form label span{margin-bottom:5px;display:block;}
div.content form label input.textinputs,
div.content form label select,
div.content form label textarea{border:solid 1px #bababa;width:100%;}
div.content form label input.textinputs{*margin-left:-15px;*width:96%;_margin-right:-15px;}
div.content form label select{_width:88%;}
div.content form label textarea{height:150px;}
div.content form .button{margin-left:15px;}
div.content form .formErr{margin:0 15px;color:black;}
div.content form div.form_element .button{margin-bottom:15px;}
div.content p{margin:0 0 10px 0;}
.clear{clear:both !important;height:0 !important;font-size:0 !important;margin:0 !important;padding:0 !important;display:block !important;float:none !important;border:none !important;}
.button{background:#8BAF32 url(/templates/demodizzy5/images/bg/green_bg3.gif) repeat-x;width:auto !important;color:white;padding:4px 10px;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}
.button.big{font-weight:bold;font-size:16px;}
.button.big:hover{color:#FFD700;}
a.button{text-decoration:none;}
a.button:hover{text-decoration:none;color:#FFD700;}
input.button{padding:3px 10px !important;border:none !important;}
a.del{background:url(/templates/demodizzy5/images/icons.gif) no-repeat 0 -400px;padding:10px 15px;}
.gray_block{border:1px solid #dedede;background-color:#f3f3f3;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;padding:10px;margin-bottom:15px;}
.front_popup{position:absolute;top:50%;left:50%;z-index:2000;}
.front_popup .title{cursor:move;}
.front_popup .title img{float:right;margin:10px 10px 0 0;cursor:pointer;}
#main{position:relative;width:1070px;margin:0 auto;_margin-left:-495px;_left:50%;}
#main #head{height:236px;position:relative;BACKGROUND:url(http://www.healthfamily.ru/skin/header-repeat-x.gif) #fff repeat-x left top;margin-bottom:10px;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #head #logo{height:40px;width:330px;position:absolute;top:15;left:410;border:0px solid #dedede;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;}
#main #head .familylogo{height:236px;BACKGROUND:url(http://www.healthfamily.ru/skin/header-left.jpg) no-repeat left top;}
#siteTitle{POSITION:absolute;TOP:40px;LEFT:514px;WIDTH:200px;LINE-HEIGHT:1.3;FONT-FAMILY:Arial;COLOR:#5c5c5c;FONT-SIZE:12px;FONT-WEIGHT:bold;MARGIN:0px;PADDING-TOP:18px;PADDING-BOTTOM:0px;PADDING-LEFT:19px;PADDING-RIGHT:22px;}
#siteSubtitle{POSITION:absolute;TOP:126px;LEFT:471px;DISPLAY:block;LINE-HEIGHT:1.2;WIDTH:262px;FONT-FAMILY:Tahoma;COLOR:#369bcf;FONT-SIZE:18px;FONT-WEIGHT:normal;}
#main #head div.site_info{margin:0 20px 0 20px;padding-top:2px;border:0px solid #dedede;}
#main #head div.site_info ul{height:20px;margin-bottom:10px;border:0px solid #dedede;}
#main #head div.site_info ul li{display:inline;margin-right:18px;}
#main #head div.site_info ul li a{color:#606060;white-space:nowrap;}
#main #head div.site_info ul li a:hover{color:#606060;TEXT-DECORATION:none;}
#main #head div.site_info ul li a.help{color:#d31616;font-weight:bold;padding:2px 0 2px 22px;background:url(/templates/demodizzy5/images/icons.gif) no-repeat -8px -7px;}
#main #head div.work{float:right;}
.info-zakaz{margin-left:25px;}
#main #head div.work div{border:0px solid #dedede;}
#main #head div.work div p{margin:5;}
#main #head div.work div.phone{color:#4e86b1;font-size:24px;padding:4px 0px 10px 0;line-height:17px;}
#main #head div.work div strong{display:block;margin-bottom:5px;}
#main #top_plitka{margin-bottom:10px;padding:15px;text-align:center;background-color:#ffffff;border:0px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #top_menu{margin-bottom:10px;padding:0px;text-align:center;background-color:#ffffff;border:0px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #top_menu a{DISPLAY:inline-block;LINE-HEIGHT:1;MARGIN:0px 6px 0px 0px;PADDING-TOP:8px;PADDING-BOTTOM:1px;PADDING-LEFT:0px;PADDING-RIGHT:0px;WIDTH:136px;HEIGHT:23px;TEXT-ALIGN:center;FONT-FAMILY:Arial;FONT-SIZE:14px;COLOR:#ffffff;BACKGROUND:url(http://www.healthfamily.ru/skin/serv-menu-link.jpg) no-repeat left top;TEXT-DECORATION:none;}
#main #top_menu a:hover{BACKGROUND:url(http://www.healthfamily.ru/skin/serv-menu-link-hover.gif) no-repeat left top}
DIV.cc1{POSITION:relative;TEXT-ALIGN:center;LINE-HEIGHT:1;BACKGROUND:url(http://www.healthfamily.ru/skin/sitemap-left-top.gif) #f0f0f0 no-repeat left top; margin-top:20px;margin-bottom:20px;}
DIV.cc2{POSITION:relative;BACKGROUND:url(http://www.healthfamily.ru/skin/sitemap-right-top.gif) no-repeat right top}
DIV.cc3{POSITION:relative;BACKGROUND:url(http://www.healthfamily.ru/skin/sitemap-right-bottom.gif) no-repeat right bottom}
DIV.cc4{POSITION:relative;PADDING-BOTTOM:40px;PADDING-LEFT:20px;PADDING-RIGHT:20px;BACKGROUND:url(http://www.healthfamily.ru/skin/sitemap-left-bottom.gif) no-repeat left bottom;PADDING-TOP:40px}
DIV.cc4 IMG{PADDING-BOTTOM:2px;LINE-HEIGHT:1.5;MARGIN:0px 6px;PADDING-LEFT:2px;PADDING-RIGHT:2px;PADDING-TOP:2px}
DIV.cc4 A{PADDING-BOTTOM:2px;LINE-HEIGHT:1.5;PADDING-LEFT:6px;PADDING-RIGHT:6px;WHITE-SPACE:nowrap;PADDING-TOP:2px;font-size:18px;}
DIV.cc4 A.active{BACKGROUND:#d25658;COLOR:#fff;TEXT-DECORATION:none}

#main #page div.center div.divcatalogmenu2 {PADDING-TOP: 20px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:left;BACKGROUND-COLOR: #EDF7FD;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomright:9px;-webkit-border-bottom-right-radius:9px;border-bottom-right-radius:9px;}
#main #page div.center div.divcatalogmenu2 A{PADDING-BOTTOM:2px;PADDING-LEFT:6px;PADDING-RIGHT:6px;WHITE-SPACE:nowrap;PADDING-TOP:2px;}
#main #page div.center div.divcatalogmenu2 A.active{BACKGROUND:#d25658;COLOR:#fff;TEXT-DECORATION:none}

#main #page div.center div.basket_info_healthfamily2 {PADDING-TOP: 10px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:left;BACKGROUND-COLOR: #EDF7FD;BACKGROUND:url(http://www.healthfamily.ru/skin/shoppingcartvnizu.gif) repeat-x;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomright:9px;-webkit-border-bottom-right-radius:9px;border-bottom-right-radius:9px;}

#main #page{padding:15px 0;background-color:#ffffff;border:1px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #page div.right{float:right;width:190px;margin-right:15px;}
#main #page div.right div.infoblock{margin-bottom:15px;}
#main #page div.left div.infoblock{margin-bottom:15px;}
#main #page div.center div.infoblock{margin-bottom:15px;}
div.infoblock div.title{background:#0099CC url(/templates/demodizzy5/images/bg/black_bg2.gif) repeat-x;-moz-border-radius-topleft:9px;-webkit-border-top-left-radius:9px;border-top-left-radius:9px;-moz-border-radius-topright:9px;-webkit-border-top-right-radius:9px;border-top-right-radius:9px;}
div.infoblock div.title h2{line-height:30px;margin:0 18px;color:white;font-size:15px;}
#main #page div.center div.infoblock div.title h2{line-height:30px;margin:0 18px;color:white;font-size:15px;font-weight:bold;}
div.infoblock div.body{border:1px solid #dedede;border-top:none;background-color:#f3f3f3;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomright:9px;-webkit-border-bottom-right-radius:9px;border-bottom-right-radius:9px;padding-top:1px;}
div.infoblock div.body div.in{margin:15px;}
div.infoblock div.body ul{margin-bottom:10px;}
#main #page div.left{margin-left:15px;width:220px;float:left;}
#main #page div.left div.cards{margin:40px 0;}
#main #page div.left div.hours strong{display:block;}
#main #page div.left div.leftmenublock{border:1px solid #BAE5FB;border-top:2px solid #BAE5FB;background-color:#EDF7FD;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomright:9px;-moz-border-radius-topright:9px;-webkit-border-bottom-right-radius:9px;-webkit-border-top-right-radius:9px;border-bottom-right-radius:9px;padding-top:1px;PADDING-TOP:10px;PADDING-BOTTOM:10px;PADDING-LEFT:5px;/**/PADDING-RIGHT:5px;/**/MARGIN:0px 0px 10px;WIDTH:209px;}
div.leftmenublock div.title{font-size:16px;COLOR:#6f9c00;}
div.leftmenublock div.title h2{line-height:30px;margin:0 18px;color:white;font-size:15px;}
div.leftmenublock div.telo{font-size:14px;}
#main #page div.left div.leftmenublock ul{margin-bottom:0px;border:0px solid #dedede;}
#main #page div.left div.leftmenublock ul li{margin-right:10px;background:url(/templates/demodizzy5/images/bg/menu_dot.gif) no-repeat 0px 5px;padding-left:8px;}
#main #page div.left div.leftmenublock ul li a{}
#main #page div.left div.leftmenublock ul li a:hover{TEXT-DECORATION:none;}
#main #page div.left div.leftmenublock ul li a.active{TEXT-DECORATION:none;COLOR:#d25658;}
#main #page div.center{margin:0 30px 0 250px;font-size:15px;}

#main #page div.center h1{font-size:28px;font-weight:normal;color:#d25658;margin-bottom:10px;}
#main #page div.center h1.best{line-height:31px;padding:11px 18px;color:#d25658;font-size:15px;font-weight:bold;margin:0 0 10px 0;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #page div.center h2{font-size:22px;color:#6f9c00;margin-bottom:10px;margin-top:30px;}
#main #page div.center h3{font-size:20px;color:#646464;margin-bottom:10px;}
#main #page div.center h4{font-size:18px;color:#d25658;margin-bottom:10px;margin-top:20px;}
#main #page div.center h5{font-size:16px;color:#4a89ba;margin-bottom:10px;}
#main #page div.center h6{font-size:14px;color:#d25658;margin-bottom:10px;}

.mytitle{FONT-FAMILY:Tahoma;COLOR:#6f9c00;FONT-SIZE:22px;FONT-WEIGHT:normal} /*as h2*/
.mytitle2{FONT-FAMILY:Arial;COLOR:#646464;FONT-SIZE:18px;FONT-WEIGHT:normal} /*as h3*/
.mytitle3{FONT-FAMILY:Arial;COLOR:#d25658;FONT-SIZE:18px} /*as h4*/
.mytitle4{FONT-FAMILY:Arial;COLOR:#4a89ba;FONT-SIZE:18px} /*as h5*/

.table-front{MARGIN:20px 0px 25px;CLEAR:right}
.table-front{overflow:hidden;}
.table-front TD{PADDING-BOTTOM:10px;PADDING-LEFT:0px;PADDING-RIGHT:20px;VERTICAL-ALIGN:top;PADDING-TOP:10px}
.table-front H3{PADDING-BOTTOM:10px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FONT-FAMILY:Arial;FONT-SIZE:18px;FONT-WEIGHT:normal;PADDING-TOP:5px}
.table-front H3 A{COLOR:#6f9c00}
.table-front H3 A:hover{COLOR:#d25658}
.table-front P{PADDING-BOTTOM:0px;MARGIN:5px 0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
#main #page .content h4{margin-top:10px;margin-bottom:10px;color:#4a89ba;}
#main #page div.center form h4{margin-left:1px;margin-bottom:2px;color:#4a89ba;}
#main #page div.center div.content{width:100%;float:left;}
#main #page div.center div.content div.tabs{height:25px;}
#main #page div.center div.content div.tabs div{float:left;margin-right:3px;background-color:#dedede;line-height:25px;padding:0 10px;cursor:pointer;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px;}
#main #page div.center div.content div.tabs div.act{background-color:#f3f3f3;}
#main #page div.center div.content div.con_tabs{background-color:#f3f3f3;}
#main #page div.center div.content div.divcontentblock1 {PADDING-TOP: 20px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:center;BACKGROUND-COLOR: #FFD700;}
#main #page div.center div.content div.divcontentblock2 {PADDING-TOP: 20px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:left;BACKGROUND-COLOR: #FFD700;}
#main #page div.center div.content div.divcontentblock3 {PADDING-TOP: 20px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:left;BACKGROUND-COLOR: #FFCC99;}
#main #page div.center div.content div.divcontentblock4 {PADDING-TOP: 20px;PADDING-BOTTOM: 20px;PADDING-LEFT: 20px;PADDING-RIGHT: 20px;margin-top:2px;margin-bottom:10px;margin-left:0px;margin-right:0px;text-align:left;BACKGROUND-COLOR: #e2f4d2;}

#main #page div.center table.blue{border-top:solid 1px #d5e9f9;margin-bottom:15px;}
#main #page div.center table.blue th,
#main #page div.center table.blue td{height:30px;padding:0 5px;}
#main #page div.center table.blue thead th{border-bottom:solid 1px #b7d3e9;background:url(/templates/demodizzy5/images/bg/blue_head.gif) repeat-x;}
#main #page div.center table.blue tbody td{background-color:#f5fafe;border-bottom:solid 1px #d9e7f1;text-align:center;}
#main #page div.center table.blue tfoot td{background-color:#d5e9f9;border-bottom:solid 1px #b7d3e9;font-weight:bold;}
#main #page div.center table.blue thead th.name,
#main #page div.center table.blue tbody td.name{text-align:left;}
#main #page div.center table.blue td.separate{background-color:#d5e9f9;height:15px;}
#main #page div.center table.blue tbody td input{border:solid 1px #bababa;width:30px;}
#main #page div.center table.blue tbody td a.del{position:relative;height:11px;zoom:1;}
#main #page div.center span#captcha_reset{color:#4a8aba;cursor:pointer;border-bottom:1px dashed;display:inline;line-height:20px;}
tr.mnenie td{BACKGROUND:#fafafa;BORDER-TOP:#bbbbbb 1px solid;BORDER-BOTTOM:#cccccc 0px solid;PADDING-TOP:10px;PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;}
#adSite{BORDER-RIGHT:#cc2d31 3px solid;PADDING-RIGHT:10px;BORDER-TOP:#cc2d31 3px solid;DISPLAY:none;PADDING-LEFT:10px;Z-INDEX:10000;RIGHT:25px;BACKGROUND:#fff7ce;LEFT:100px;PADDING-BOTTOM:7px;BORDER-LEFT:#cc2d31 3px solid;WIDTH:280px;PADDING-TOP:7px;BORDER-BOTTOM:#cc2d31 3px solid;POSITION:absolute;TOP:81px}
#adSite .close_line{FONT-SIZE:12px;TEXT-TRANSFORM:uppercase;COLOR:#cc2d31;LINE-HEIGHT:1.5;FONT-FAMILY:Arial;TEXT-ALIGN:right}
#adSite .close_line #close_bnt{MARGIN-LEFT:8px;BOTTOM:-1px;POSITION:relative}
#adSite #close_bnt{CURSOR:pointer}
#adSite H4{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-WEIGHT:bold;FONT-SIZE:21px;PADDING-BOTTOM:0px;MARGIN:5px 0px 10px;COLOR:#cc2d31;LINE-HEIGHT:1;PADDING-TOP:0px;FONT-FAMILY:Arial;TEXT-ALIGN:center}
#adSite .subscr-table{MARGIN:10px auto 20px}
#adSite .subscr-table TD{PADDING-RIGHT:4px;PADDING-LEFT:4px;PADDING-BOTTOM:4px;PADDING-TOP:4px}
#adSite INPUT{WIDTH:140px}
#adSite .submit{BORDER-RIGHT:#cc2d31 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#cc2d31 1px solid;PADDING-LEFT:5px;FONT-SIZE:14px;BACKGROUND:#cc2d31;PADDING-BOTTOM:1px;BORDER-LEFT:#cc2d31 1px solid;WIDTH:151px;CURSOR:pointer;COLOR:#ffffff;LINE-HEIGHT:1;PADDING-TOP:2px;BORDER-BOTTOM:#cc2d31 1px solid;FONT-FAMILY:Arial}
#main #page div.left div.subscr-block{TEXT-ALIGN:left;PADDING-BOTTOM:0px;PADDING-LEFT:5px;PADDING-RIGHT:10px;BACKGROUND:url(http://www.healthfamily.ru/skin/admenu-gift.gif) no-repeat right 25px;PADDING-TOP:0px}
.subscr-table{MARGIN:60px 0px 0px;FONT-FAMILY:Arial;COLOR:#5d5d5d;FONT-SIZE:11px}
.subscr-table TD{PADDING-BOTTOM:4px;PADDING-LEFT:0px;PADDING-RIGHT:10px;PADDING-TOP:4px}
.subscr-table INPUT{PADDING-BOTTOM:2px;PADDING-LEFT:4px;WIDTH:129px;PADDING-RIGHT:4px;PADDING-TOP:2px}
.subscr-table INPUT.submit{BORDER-BOTTOM:#d1d1d1 1px solid;BORDER-LEFT:#d1d1d1 1px solid;WIDTH:140px;FONT-FAMILY:Arial;BACKGROUND:#dcdcdc;FLOAT:right;COLOR:#5d5d5d;FONT-SIZE:11px;BORDER-TOP:#d1d1d1 1px solid;CURSOR:pointer;BORDER-RIGHT:#d1d1d1 1px solid}
.div-contacts{TEXT-ALIGN:left;border:3px solid #CECECE;border-radius:10px;padding:10px;background:#F3F3F3;overflow:hidden;}
.div-contacts .c1{BACKGROUND:url(http://www.healthfamily.ru/skin/gray-border-left-top.gif) no-repeat left top}
.div-contacts .c2{BACKGROUND:url(http://www.healthfamily.ru/skin/gray-border-right-top.gif) no-repeat right top}
.div-contacts .c3{BACKGROUND:url(http://www.healthfamily.ru/skin/gray-border-right-bottom.gif) no-repeat right bottom;PADDING-TOP:10px}
.div-contacts .c4{PADDING-BOTTOM:25px;PADDING-LEFT:25px;PADDING-RIGHT:25px;ZOOM:1;BACKGROUND:url(http://www.healthfamily.ru/skin/gray-border-left-bottom.gif) no-repeat left bottom;OVERFLOW:hidden;PADDING-TOP:5px}
.div-contacts .c4 H3{PADDING-BOTTOM:14px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FONT-FAMILY:Tahoma;COLOR:#d25658;FONT-SIZE:22px;FONT-WEIGHT:normal;PADDING-TOP:0px}
.div-contacts .c4 IMG{MARGIN:0px 15px 0px 0px;FLOAT:left}
.div-contacts .c4 P{PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:15px}
#main #foot{padding:40px 20px;POSITION:relative;FONT-FAMILY:Arial;BACKGROUND:#ffffff url(http://www.healthfamily.ru/skin/footer.jpg) no-repeat right bottom;HEIGHT:259px;COLOR:#646464;CLEAR:both;FONT-SIZE:13px;margin-top:10px;border:0px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #foot div.links{float:right;}
#main #foot div.links a{margin-left:10px;color:#606060;margin-bottom:15px;}
#main #foot div.copyright{POSITION:absolute;TEXT-ALIGN:left;PADDING-BOTTOM:1px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:235px;PADDING-RIGHT:0px;RIGHT:358px;PADDING-TOP:1px;TOP:150px}


#pageCopyrights{POSITION:absolute;TEXT-ALIGN:left;PADDING-BOTTOM:1px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:235px;PADDING-RIGHT:0px;RIGHT:358px;PADDING-TOP:1px;TOP:30px}
#pageCounter{POSITION:absolute;BOTTOM:1px;LEFT:15px}
.plusone{float:right;height:23px;padding-top:5px}
.social{padding-top:10px}
.social .social_button{margin-top:10px;float:left;display:inline;height:25px;margin-right:4px;}
.social .twitter-share-button{padding-top:1px;}
.social .mailru{padding-top:2px;}
.social #fb_share{margin-left:0px;}
.social .FBConnectButton_Small, .FBConnectButton_RTL_Small{background-position:left -210px;line-height:14px;}
.social .FBConnectButton_Small .FBConnectButton_Text{margin-left:0px;}
.social .google-buzz-button{border:1px solid red;margin:0;padding:0;}
.social .odkl-klass{margin-left:0px;}
.social #vkshare0{margin-top:1px;}
a.google-buzz-button .buzz-small-2{line-height:19px !important;}
.social .odkl-klass,
.odkl-klass{display:-moz-inline-stack;display:inline-block;*display:inline;vertical-align:middle;overflow:hidden;text-indent:-3000px;zoom:1;*text-indent:0;*font:0/0 Arial;}
.odkl-klass{width:16px;height:16px;background:#f93 url(/images/odklsmall.gif) no-repeat;}
.odkl-klass-s{width:16px;height:16px;background:#f93 url(/images/odklsmall.gif) no-repeat;}
.odkl-klass:hover, .odkl-klass-stat:hover{background-color:#ee8833;}
.odkl-klass-stat{background:#f93 url(/images/odkl_klass_stat.gif) no-repeat;border-style:none;font:normal 17px arial;overflow:hidden;padding-bottom:1px;padding-left:70px;padding-top:1px;text-decoration:none;*padding:0 0 0 70px;zoom:1;}
.odkl-klass-stat SPAN{border-top-style:solid;border-top-width:1px;border-top-color:#CC6633;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#CC6633;border-right-style:solid;border-right-width:1px;border-right-color:#CC6633;text-decoration:none;padding:0 5px;text-align:center;font:normal 17px arial;color:#cc6633;background:white !important;zoom:1;}
.link_transfer_class{display:block;}
#myFlash, #myFlash2{margin:20px 0;}
.overlay{position:fixed;background-color:rgb(0, 0, 0);left:0px;top:0px;opacity:0.5;height:100%;width:100%;z-index:1000;background-position:initial initial;background-repeat:initial initial;}
.success{margin:20px 10px 25px;}
.success > div{margin:0 0 20px;}
.front_popup .error{padding:0 15px 5px;}
.toggle{display:none;}
table{width:auto;}
.parasite img{max-width:100%;height:auto;}
.social{background:#BFBFBF;padding:10px !important;}
.social .row{text-align:center;}
.social .row div{display:inline-block;vertical-align:top;height:15px !important;margin:0 5px;}
.div-contacts img{float:left;margin-right:10px;}
.garant-my{margin-bottom:15px;clear:both;}
.close-busk{position:absolute;right:40px;margin-top:10px;}
@media all and (max-width:1070px){.parasite{width:800px !important;}
.parasite .head{width:100% !important;}
#main, .reklama-home img{width:100%;}
#main #page div.left{width:20%;}
#main #page div.left div.leftmenublock{width:100%;box-sizing:border-box;margin:0;}
#main #page div.center{width:75%;margin:0;float:left;margin-left:30px;}
#siteSubtitle{left:100px;}
#main #head .familylogo{background:url(http://www.healthfamily.ru/skin/header-left.jpg) no-repeat -340px 0px;}
#main #head #logo{left:70px;}
#siteTitle{left:200px;}
#pageCounter{left:unset;right:15px !important;top:60px;}
}
@media all and (max-width:1000px){.table-front .col-md-6{clear:both;}
}
@media all and (max-width:900px){.parasite, .parasite .otstup{width:100% !important;}
.parasite .glass p{text-align:left !important;padding:15px !important;}
.parasite .otziv .text{padding:0 !important;}
.parasite .headtext{margin:37px auto !important;}
.parasite .headblock{max-width:100% !important;width:auto !important;margin:15px !important;}
.top-poisk-bl2{margin-left:0;}
#main #page div.left{display:none;width:inherit;margin-right:15px;}
#main #page div.center{width:100%;margin:0 !important;padding:0 15px;box-sizing:border-box;overflow:hidden;}
.news_item table{width:100%;}
.toggle{display:block;padding:15px;color:#fff;margin:0 15px;border-radius:5px;font-size:14px;text-align:center;background:#01bdea;background:-moz-linear-gradient(top, #01bdea 0%, #0094de 100%);background:-webkit-linear-gradient(top, #01bdea 0%,#0094de 100%);background:linear-gradient(to bottom, #01bdea 0%,#0094de 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01bdea', endColorstr='#0094de',GradientType=0);}
.leftmenublock .telo{display:none;}
.twitter-timeline{display:none !important;}
}
@media all and (max-width:720px){.close-busk{margin-top:50px;}
.table-front .col-md-6{text-align:center;}
.table-front .col-md-6 img{display:inline-block;float:none !important;}
.cart-buttons a{display:inline-block !important;}
.cart-buttons{text-align:center;}
a.toCatalog + a{position:relative !important;}
div.basket tbody td{line-height:40px;}
#main #foot div.links a{display:inline-block;margin:5px !important;}
div.cc4 a{display:block;}
.parasite .otziv .head{height:auto !important;}
.parasite .garant{margin-top:40px;background:url(/content/images/parasite/100bg.png)top center no-repeat;padding:150px 15px 0 15px !important;overflow:hidden;}
.attention{background:url('/content/images/parasite/attention.png') top center no-repeat !important;overflow:hidden;padding:100px 0 0 0 !important;}
.parasite .otstup{margin:10px !important;padding-bottom:0 !important;}
.parasite ul{padding:10px 15px !important;}
.parasite .ph2{clear:both !important;margin:0 !important;}
.img-berem{margin-bottom:10px !important;}
.parasite .btn{display:block;cursor:pointer;width:280px !important;height:74px !important;margin:20px auto !important;background:url(/content/images/parasite/btn.png) no-repeat top left;background-size:280px 140px !important;}
.parasite .btn:hover{background-position:left top !important;}
.parasite .orange{padding:10px 15px !important;background-size:cover !important;}
.domuslov, .domuslov1{font-size:15px !important;color:#000 !important;margin-top:20px !important;}
.domuslov2{margin:auto !important;margin-top:120px !important;width:180px;float:none !important;}
.parasite .headtext{width:auto !important;padding:0 15px;}
#main #foot div.links{text-align:right;}
#main #foot div.copyright{right:50%;margin-right:-117px;}
#main #page div.left div.cards , #main #page div.left div.hours{margin:15px;}
div.content p{display:block;width:100%;clear:both;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#main #page div.center div.content{}
.table-front tr td{text-align:center;}
#main #page div.center div.content div.catalog div.object{width:100% !important;}
#pageCounter{top:80px;}
iframe, img{max-width:100% !important;height:auto !important;}
#main #head div.work{float:none;margin-top:107px !important;width:200px;margin:auto;}
#main #head div.basket_info_healthfamily{position:relative !important;margin:auto;top:0 !important;right:unset !important;margin-top:20px;}
#siteSubtitle{display:none;}
#main #page div.left div div.media-off{display:none;}
#main #head{height:335px;background:url(http://www.healthfamily.ru/skin/header-repeat-x.gif) repeat;}
#color-zvonite{color:#656565 !important;}
#main #head .familylogo{background:url(http://www.healthfamily.ru/skin/header-left.jpg) no-repeat -410px 0px;}
#main #head #logo{left:0px;}
#siteTitle{left:100px;}
#main #top_plitka form.search input.textinputs{width:100% !important;margin-left:0 !important;}
#main #page div.center div.content div.catalog.list_view div.buttons div.add_from_list:first-child{margin-left:0 !important;}
#main #page div.center div.content div.catalog.list_view div a.title{margin-right:0 !important;float:none !important;}
#main #page div.center div.content div.catalog.list_view .object a.compare{top:2px !important;}
}
.table-front .col-md-6{}
.table-front .col-md-6 img{float:left;margin-right:15px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:768px){.container{width:100%;}
}
@media (min-width:992px){.container{width:100%;}
}
@media (min-width:1200px){.container{width:100%;}
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.row{margin-right:-15px;margin-left:-15px;}
.rowhover{margin-right:-15px;margin-left:-15px;padding-top:5px;border-bottom:1px solid #DDD;}
.rowhover:hover{margin-right:-15px;margin-left:-15px;background:#f7f7f7;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666667%;}
.col-xs-7{width:58.33333333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-3{width:25%;}
.col-xs-3nik{width:18.75%;}
.col-xs-2{width:16.66666667%;}
.col-xs-1{width:8.33333333%;}
.col-xs-pull-12{right:100%;}
.col-xs-pull-11{right:91.66666667%;}
.col-xs-pull-10{right:83.33333333%;}
.col-xs-pull-9{right:75%;}
.col-xs-pull-8{right:66.66666667%;}
.col-xs-pull-7{right:58.33333333%;}
.col-xs-pull-6{right:50%;}
.col-xs-pull-5{right:41.66666667%;}
.col-xs-pull-4{right:33.33333333%;}
.col-xs-pull-3{right:25%;}
.col-xs-pull-2{right:16.66666667%;}
.col-xs-pull-1{right:8.33333333%;}
.col-xs-pull-0{right:auto;}
.col-xs-push-12{left:100%;}
.col-xs-push-11{left:91.66666667%;}
.col-xs-push-10{left:83.33333333%;}
.col-xs-push-9{left:75%;}
.col-xs-push-8{left:66.66666667%;}
.col-xs-push-7{left:58.33333333%;}
.col-xs-push-6{left:50%;}
.col-xs-push-5{left:41.66666667%;}
.col-xs-push-4{left:33.33333333%;}
.col-xs-push-3{left:25%;}
.col-xs-push-2{left:16.66666667%;}
.col-xs-push-1{left:8.33333333%;}
.col-xs-push-0{left:auto;}
.col-xs-offset-12{margin-left:100%;}
.col-xs-offset-11{margin-left:91.66666667%;}
.col-xs-offset-10{margin-left:83.33333333%;}
.col-xs-offset-9{margin-left:75%;}
.col-xs-offset-8{margin-left:66.66666667%;}
.col-xs-offset-7{margin-left:58.33333333%;}
.col-xs-offset-6{margin-left:50%;}
.col-xs-offset-5{margin-left:41.66666667%;}
.col-xs-offset-4{margin-left:33.33333333%;}
.col-xs-offset-3{margin-left:25%;}
.col-xs-offset-2{margin-left:16.66666667%;}
.col-xs-offset-1{margin-left:8.33333333%;}
.col-xs-offset-0{margin-left:0;}
@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.col-sm-pull-12{right:100%;}
.col-sm-pull-11{right:91.66666667%;}
.col-sm-pull-10{right:83.33333333%;}
.col-sm-pull-9{right:75%;}
.col-sm-pull-8{right:66.66666667%;}
.col-sm-pull-7{right:58.33333333%;}
.col-sm-pull-6{right:50%;}
.col-sm-pull-5{right:41.66666667%;}
.col-sm-pull-4{right:33.33333333%;}
.col-sm-pull-3{right:25%;}
.col-sm-pull-2{right:16.66666667%;}
.col-sm-pull-1{right:8.33333333%;}
.col-sm-pull-0{right:auto;}
.col-sm-push-12{left:100%;}
.col-sm-push-11{left:91.66666667%;}
.col-sm-push-10{left:83.33333333%;}
.col-sm-push-9{left:75%;}
.col-sm-push-8{left:66.66666667%;}
.col-sm-push-7{left:58.33333333%;}
.col-sm-push-6{left:50%;}
.col-sm-push-5{left:41.66666667%;}
.col-sm-push-4{left:33.33333333%;}
.col-sm-push-3{left:25%;}
.col-sm-push-2{left:16.66666667%;}
.col-sm-push-1{left:8.33333333%;}
.col-sm-push-0{left:auto;}
.col-sm-offset-12{margin-left:100%;}
.col-sm-offset-11{margin-left:91.66666667%;}
.col-sm-offset-10{margin-left:83.33333333%;}
.col-sm-offset-9{margin-left:75%;}
.col-sm-offset-8{margin-left:66.66666667%;}
.col-sm-offset-7{margin-left:58.33333333%;}
.col-sm-offset-6{margin-left:50%;}
.col-sm-offset-5{margin-left:41.66666667%;}
.col-sm-offset-4{margin-left:33.33333333%;}
.col-sm-offset-3{margin-left:25%;}
.col-sm-offset-2{margin-left:16.66666667%;}
.col-sm-offset-1{margin-left:8.33333333%;}
.col-sm-offset-0{margin-left:0;}
}
@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}
.col-md-pull-12{right:100%;}
.col-md-pull-11{right:91.66666667%;}
.col-md-pull-10{right:83.33333333%;}
.col-md-pull-9{right:75%;}
.col-md-pull-8{right:66.66666667%;}
.col-md-pull-7{right:58.33333333%;}
.col-md-pull-6{right:50%;}
.col-md-pull-5{right:41.66666667%;}
.col-md-pull-4{right:33.33333333%;}
.col-md-pull-3{right:25%;}
.col-md-pull-2{right:16.66666667%;}
.col-md-pull-1{right:8.33333333%;}
.col-md-pull-0{right:auto;}
.col-md-push-12{left:100%;}
.col-md-push-11{left:91.66666667%;}
.col-md-push-10{left:83.33333333%;}
.col-md-push-9{left:75%;}
.col-md-push-8{left:66.66666667%;}
.col-md-push-7{left:58.33333333%;}
.col-md-push-6{left:50%;}
.col-md-push-5{left:41.66666667%;}
.col-md-push-4{left:33.33333333%;}
.col-md-push-3{left:25%;}
.col-md-push-2{left:16.66666667%;}
.col-md-push-1{left:8.33333333%;}
.col-md-push-0{left:auto;}
.col-md-offset-12{margin-left:100%;}
.col-md-offset-11{margin-left:91.66666667%;}
.col-md-offset-10{margin-left:83.33333333%;}
.col-md-offset-9{margin-left:75%;}
.col-md-offset-8{margin-left:66.66666667%;}
.col-md-offset-7{margin-left:58.33333333%;}
.col-md-offset-6{margin-left:50%;}
.col-md-offset-5{margin-left:41.66666667%;}
.col-md-offset-4{margin-left:33.33333333%;}
.col-md-offset-3{margin-left:25%;}
.col-md-offset-2{margin-left:16.66666667%;}
.col-md-offset-1{margin-left:8.33333333%;}
.col-md-offset-0{margin-left:0;}
}
@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.66666667%;}
.col-lg-7{width:58.33333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.66666667%;}
.col-lg-4{width:33.33333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.66666667%;}
.col-lg-1{width:8.33333333%;}
.col-lg-pull-12{right:100%;}
.col-lg-pull-11{right:91.66666667%;}
.col-lg-pull-10{right:83.33333333%;}
.col-lg-pull-9{right:75%;}
.col-lg-pull-8{right:66.66666667%;}
.col-lg-pull-7{right:58.33333333%;}
.col-lg-pull-6{right:50%;}
.col-lg-pull-5{right:41.66666667%;}
.col-lg-pull-4{right:33.33333333%;}
.col-lg-pull-3{right:25%;}
.col-lg-pull-2{right:16.66666667%;}
.col-lg-pull-1{right:8.33333333%;}
.col-lg-pull-0{right:auto;}
.col-lg-push-12{left:100%;}
.col-lg-push-11{left:91.66666667%;}
.col-lg-push-10{left:83.33333333%;}
.col-lg-push-9{left:75%;}
.col-lg-push-8{left:66.66666667%;}
.col-lg-push-7{left:58.33333333%;}
.col-lg-push-6{left:50%;}
.col-lg-push-5{left:41.66666667%;}
.col-lg-push-4{left:33.33333333%;}
.col-lg-push-3{left:25%;}
.col-lg-push-2{left:16.66666667%;}
.col-lg-push-1{left:8.33333333%;}
.col-lg-push-0{left:auto;}
.col-lg-offset-12{margin-left:100%;}
.col-lg-offset-11{margin-left:91.66666667%;}
.col-lg-offset-10{margin-left:83.33333333%;}
.col-lg-offset-9{margin-left:75%;}
.col-lg-offset-8{margin-left:66.66666667%;}
.col-lg-offset-7{margin-left:58.33333333%;}
.col-lg-offset-6{margin-left:50%;}
.col-lg-offset-5{margin-left:41.66666667%;}
.col-lg-offset-4{margin-left:33.33333333%;}
.col-lg-offset-3{margin-left:25%;}
.col-lg-offset-2{margin-left:16.66666667%;}
.col-lg-offset-1{margin-left:8.33333333%;}
.col-lg-offset-0{margin-left:0;}
}